.footerbannerspace {
	background-color: #121212;
	height: 48px;
}

.footerbanner50_wrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 63px;
	background: transparent;
	z-index: 99999;
}

.footerbanner50 {
	max-height: 5.3vw;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	/* Transparent background */
}

.footerbanner50 {
	position: fixed;
	bottom: -1px;
	left: 0;
	right: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 99999;
	background-image: url(https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/57ed089e-c1e7-401f-4ad0-de14efdb1200/public);
}

.sticky-scrolled .footerbanner50 {
	height: 5.3vw;
	background-image: url(https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/57ed089e-c1e7-401f-4ad0-de14efdb1200/public);
}

@media (min-width: 1725px) {
	.footerbanner50_wrapper {
		background: transparent !important;
	}
}

/* @media (min-width: 900px) {
	.footerbanner50_wrapper:hover .footerbanner50 {
		height: 70px;
	    background-image: url("/goldenkey/gif/gif-w-static.png?v8");
		background-repeat: no-repeat;
		background-size: contain;
		background-color:transparent;
		background-position: center;
	
	}
	.footerbanner50_wrapper:hover {
	   background: #af080a;
	
	}
} */
/* @media (max-width: 1024px) {
  .sticky-scrolled .footerbanner50 {
    height: 70px;
  }
}

@media (max-width: 768px) {
  .sticky-scrolled .footerbanner50 {
    height: 45px;
  }
} */

@media (max-width: 646px) {
	.footerbanner50_wrapper {
		height: auto;
		padding: 8%;
		background-color: transparent;
	}

	.sticky-scrolled .footerbanner50,
	.footerbanner50 {
		max-height: 15vw;
		height: 15vw;
		background-image: url(https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/b27886c2-2777-4b61-8d18-64bba633cb00/1200);
		padding: 8%;
		background-position: center bottom;
		background-size: contain;
	}

	.mob-contact-on .footerbanner50,
	.mob-favourite-on .footerbanner50,
	.mob-menu-on .footerbanner50,
	.mob-search-on .footerbanner50,
	.mob-menu-on .footerbanner50_wrapper {
		display: none;
	}
}